# translation of kabc_net.po to Français
# translation of kabc_net.po to Française
# translation of kabc_net.po to
# translation of kabc_net.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2002,2003.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-10-07 21:38+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Impossible de télécharger le fichier « %1 »."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Impossible d'ouvrir le fichier « %1 »."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Le téléchargement a échoué."

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Erreur lors de l'analyse du fichier « %1 »."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Format :"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Emplacement :"
